
/* ****************** 1칸 레이아웃  ****************** */

.layout_133371_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133371_ > div:after {content:''; display:block; clear:both;}
.layout_133371_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133371_{width:90%;}
}

@media (max-width:1300px){
  .layout_133371_{width:95%;}
}

@media \0screen{
	.layout_133371_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133373_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133373_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133373_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133373_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133373_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133374_ {font-size:0;}
.title_133374_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}


.title_133374_.style_top p {padding-top:10px;}
.title_133374_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133374_.style_right p {padding-right:14px;}
.title_133374_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133374_.style_bottom p {padding-bottom:12px;}
.title_133374_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133374_.style_left p {padding-left:14px;}
.title_133374_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133374_.style_circle1 p {padding-left:20px;}
.title_133374_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133374_.style_circle2 p {padding-left:20px;}
.title_133374_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133374_ p{font-size:22px;}
  .title_133374_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133372_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133372_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133372_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133372_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133372_:before {content:'공백 : 80px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133375_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133375_ > div {margin-left:-20px;}
.layout_133375_ > div:after {content:''; display:block; clear:both;}
.layout_133375_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133375_ > div > .container_1 {width:50%;}
.layout_133375_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133375_ > div > .container_1 { width:100%; }
	.layout_133375_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133375_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133376_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133376_ * {box-sizing:border-box;}
.img_ratio_133376_ a {display:block; text-decoration:none;}
.img_ratio_133376_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133376_ img.img_pc_133376_ {display:none;}
.img_ratio_133376_ img.img_mobile_133376_ {display:inline-block;}
.img_ratio_133376_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133376_:hover .img_cover_133376_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133376_ {width:px;}
}
@media \0screen{
	.img_ratio_133376_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133377_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133377_ * {box-sizing:border-box;}
.img_ratio_133377_ a {display:block; text-decoration:none;}
.img_ratio_133377_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133377_ img.img_pc_133377_ {display:none;}
.img_ratio_133377_ img.img_mobile_133377_ {display:inline-block;}
.img_ratio_133377_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133377_:hover .img_cover_133377_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133377_ {width:px;}
}
@media \0screen{
	.img_ratio_133377_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_133378_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_133378_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133378_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133378_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133378_:before {content:'공백: 30px';}
}


 @media \0screen{
	.empty_line_133378_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133378_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133379_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133379_ > div:after {content:''; display:block; clear:both;}
.layout_133379_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133379_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133383_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133383_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133383_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#3da77b; vertical-align:top;}
.text_list_133383_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133383_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133383_ li {font-size:18px;}  
}    

	.text_list_133383_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133384_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_133384_ p{font-size:15px;}  
  .textarea_133384_ p br{display:none;}
}    
  

/* ****************** 공백  ****************** */

.empty_line_133381_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133381_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133381_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133381_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133381_:before {content:'공백: 20px';}
}


 @media \0screen{
	.empty_line_133381_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133381_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133380_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133380_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133380_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#3da77b; vertical-align:top;}
.text_list_133380_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133380_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133380_ li {font-size:18px;}  
}    

	.text_list_133380_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133382_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_133382_ p{font-size:15px;}  
}    
  

/* ****************** 공백  ****************** */

.empty_line_133385_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133385_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133385_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133385_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133385_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133385_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133385_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133386_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133386_ > div:after {content:''; display:block; clear:both;}
.layout_133386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133386_{width:90%;}
}

@media (max-width:1300px){
  .layout_133386_{width:95%;}
}

@media \0screen{
	.layout_133386_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133388_ {font-size:0;}
.title_133388_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133388_.style_top p {padding-top:10px;}
.title_133388_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133388_.style_right p {padding-right:14px;}
.title_133388_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133388_.style_bottom p {padding-bottom:12px;}
.title_133388_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133388_.style_left p {padding-left:14px;}
.title_133388_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133388_.style_circle1 p {padding-left:20px;}
.title_133388_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133388_.style_circle2 p {padding-left:20px;}
.title_133388_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133388_ p{font-size:22px;}
  .title_133388_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133387_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133387_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133387_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133387_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133387_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133389_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_133389_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_133389_ .layout_133389_ *{margin:0; padding:0; box-sizing:border-box;}
.layout_133389_ > div {}
.layout_133389_ > div:after {content:''; display:block; clear:both;}
.layout_133389_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_133389_ > div > .container_1 {width:49%;border:3px solid #eeeeee; padding:25px 9px ; margin-right:2%; margin-bottom: 2%;}
.layout_133389_ > div > .container_2 {width:49%;border:3px solid #eeeeee; padding:25px 9px ;}

@media (max-width:1023px){
  .layout_133389_:after{display:none;}
	.layout_133389_ > div > .container_1 { width:100%; }
	.layout_133389_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_133389_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133390_ p { 
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133390_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#0c6293; padding:2px 10px; margin-bottom:5px;}
.textarea_133390_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133390_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#0c6293; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0; }
  
  @media(max-width:766px){
    .textarea_133390_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133390_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 공백  ****************** */

.empty_line_133392_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_133392_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133392_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133392_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133392_:before {content:'공백 : 30px';}
  }
    @media(max-width:1280px){
    .empty_line_133392_{height: 5px;}
  }
  
  @media(max-width:760px){
  .empty_line_133392_{height: 0px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_133391_ p {
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133391_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#3d8aa7; padding:2px 10px; margin-bottom:5px;}
.textarea_133391_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133391_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#3d8aa7; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0;}

  @media(max-width:766px){
    .textarea_133391_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133391_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 공백  ****************** */

.empty_line_133393_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133393_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133393_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133393_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133393_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133393_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133393_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133394_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133394_ > div:after {content:''; display:block; clear:both;}
.layout_133394_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133394_{width:90%;}
}

@media (max-width:1300px){
  .layout_133394_{width:95%;}
}

@media \0screen{
	.layout_133394_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133395_ {font-size:0;}
.title_133395_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133395_.style_top p {padding-top:10px;}
.title_133395_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133395_.style_right p {padding-right:14px;}
.title_133395_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133395_.style_bottom p {padding-bottom:12px;}
.title_133395_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133395_.style_left p {padding-left:14px;}
.title_133395_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133395_.style_circle1 p {padding-left:20px;}
.title_133395_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133395_.style_circle2 p {padding-left:20px;}
.title_133395_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133395_ p{font-size:22px;}
  .title_133395_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133396_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133396_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133396_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133396_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133396_:before {content:'공백 : 40px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_133397_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133397_ > div {margin-left:-30px;}
.layout_133397_ > div:after {content:''; display:block; clear:both;}
.layout_133397_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_133397_ > div > .container_1 {width:33.333333333333%;}
.layout_133397_ > div > .container_2 {width:33.333333333333%;}
.layout_133397_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_133397_ > div > .container_1 { width:100%; }
	.layout_133397_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_133397_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_133397_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_133399_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133399_ * {box-sizing:border-box;}
.img_133399_ a {display:block; text-decoration:none;}
  .img_133399_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133400_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133400_ p{background: #f3f3f3; width: auto; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133400_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133400_ strong{display:block; font-size:24px; color: #3eb134; text-align:center; margin-bottom: 10px;}
.textarea_133400_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}

  @media(max-width:1200px){
    .textarea_133400_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_133400_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
  @media(max-width: 420px){
  .textarea_133400_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_133398_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133398_ * {box-sizing:border-box;}
.img_133398_ a {display:block; text-decoration:none;}
  .img_133398_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133401_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133401_ p{background: #f3f3f3; width: auto; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133401_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133401_ p b{color:#0063c1;}
.textarea_133401_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133401_ strong b{color:#0063c1;}
.textarea_133401_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1200px){
    .textarea_133401_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_133401_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_133401_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_133402_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133402_ * {box-sizing:border-box;}
.img_133402_ a {display:block; text-decoration:none;}
  .img_133402_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133403_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133403_ p{background: #f3f3f3; width: auto; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133403_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133403_ p b{color:#0063c1;}
.textarea_133403_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133403_ strong b{color:#0063c1;}
.textarea_133403_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
      @media(max-width:1200px){
    .textarea_133403_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_133403_ p{width:420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_133403_ p{width: auto;}
  }

/* ****************** 공백  ****************** */

.empty_line_133404_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_133404_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133404_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133404_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133404_:before {content:'공백: 30px';}
}


 @media \0screen{
	.empty_line_133404_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133404_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133405_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133405_ > div:after {content:''; display:block; clear:both;}
.layout_133405_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133405_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133406_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_133406_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_133406_ p{font-size:15px;}
    .textarea_133406_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_133412_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133412_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133412_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133412_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133412_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133412_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133412_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133409_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133409_ > div:after {content:''; display:block; clear:both;}
.layout_133409_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133409_{width:90%;}
}

@media (max-width:1300px){
  .layout_133409_{width:95%;}
}

@media \0screen{
	.layout_133409_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133411_ {font-size:0;}
.title_133411_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133411_.style_top p {padding-top:10px;}
.title_133411_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133411_.style_right p {padding-right:14px;}
.title_133411_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133411_.style_bottom p {padding-bottom:12px;}
.title_133411_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133411_.style_left p {padding-left:14px;}
.title_133411_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133411_.style_circle1 p {padding-left:20px;}
.title_133411_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133411_.style_circle2 p {padding-left:20px;}
.title_133411_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133411_ p{font-size:22px;}
  .title_133411_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133410_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133410_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133410_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133410_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133410_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133414_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133414_ > div:after {content:''; display:block; clear:both;}
.layout_133414_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133414_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133419_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133419_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133419_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133419_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133419_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133419_ li {font-size:18px;}  
}    

	.text_list_133419_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133418_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133418_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133418_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133416_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133416_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133416_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133416_:before {content:'공백 : 20px';}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133417_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133417_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133417_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133417_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133417_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133417_ li {font-size:18px;}  
}    

	.text_list_133417_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133415_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133415_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133415_ p {font-size:15px;}  
}    
